## indi-mgen 0.1+20220611125804

=== debian/changelog ===
indi-mgen (0.1+20220611125804-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:58:14 +0000
