=== debian/changelog ===
indi-mgen (0.1+20221222184336-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113026)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:32:11 +0200

indi-mgen (0.1+20221222184336-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.1

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 18:43:47 +0000
