=== debian/control ===
Source: indi-mgen
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, libnova-dev
	, libusb-dev
	, libftdi1-dev
	, libcfitsio-dev
	, zlib1g-dev
Standards-Version: 4.6.2
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-mgen
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-mgen.git

Package: indi-mgen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Lacerta MGen Autoguider
 This package contains an INDI driver for the Lacerta MGen Autoguider.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
